<?php
/**
 * @version $Id: admin.php 679 2012-08-20 12:41:35Z hodaka $
 * @package myuploader
 */

define('_AD_MYUPLOADER_LANG_CATEGORY_EDIT', "カテゴリの編集");
define('_AD_MYUPLOADER_LANG_CATEGORY_DELETE', "カテゴリの削除");
define('_AD_MYUPLOADER_LANG_CATEGORY_VIEW', "カテゴリの詳細");
define('_AD_MYUPLOADER_LANG_IMAGE_EDIT', "画像データ編集");
define('_AD_MYUPLOADER_LANG_IMAGE_DELETE', "画像データの削除");
define('_AD_MYUPLOADER_LANG_IMAGE_VIEW', "画像データの詳細");
define('_AD_MYUPLOADER_LANG_ADD_A_NEW_CATEGORY', "カテゴリ追加");

define('_AD_MYUPLOADER_LANG_TEMPLATE', 'テンプレート');
define('_AD_MYUPLOADER_LANG_NUM_PER_PAGE', '表示件数');
define('_AD_MYUPLOADER_LANG_INCLUDE_CHILDREN', "子カテゴリもカウントする");

define('_AD_MYUPLOADER_LANG_CATEGORY_ID', "カテゴリID");
define('_AD_MYUPLOADER_LANG_CAT_NAME', "カテゴリ名");
define('_AD_MYUPLOADER_LANG_CAT_DESCRIPTION', "カテゴリの説明");
define('_AD_MYUPLOADER_LANG_CAT_MAXSIZE', "画像ファイルの最大容量（KB）");
define('_AD_MYUPLOADER_LANG_CAT_WEIGHT', "表示順");
define('_AD_MYUPLOADER_LANG_CONTROL', "操作");
define('_AD_MYUPLOADER_LANG_CAT_MAXLENGTH', "入力画像の縦横最大長(px)");
define('_AD_MYUPLOADER_LANG_CAT_RESIZELENGTH', "メイン画像最大長(px)");
define('_AD_MYUPLOADER_LANG_CAT_THUMBLENGTH', "サムネイル最大長(px)");
define('_AD_MYUPLOADER_LANG_CAT_ACTIVE', "表示");
define('_AD_MYUPLOADER_LANG_CAT_PID', "親カテゴリID");
?>